@charset "UTF-8";
/* CSS Document */
p{margin-bottom: 10px;}

em{color: #0195df;}

bold{
	font-weight: bold;
	line-height: 25px;
}

bold span{
	background: #0095e1;
	color: #fff;
	padding: 3px 5px;
	border-radius: 5px;
	margin: 0 5px 5px 0;
	display: inline-block;
}

.contents_btn{position: relative;}
.clause{pointer-events: none;}
.clause::after{
	content: "終了しました";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	color: #FFFFFF;
	top: 0;
	left: 0;
	text-align: center;
	line-height: 47px;
	border-radius: 5px;
}


.pc{display: block;}

.sp{display: none;}

.LeftFrame blue{
	background: #FFFFFF;
	color: #0095e1;
	border-radius: 5px;
	margin: 0 5px 5px 0;
	padding: 3px 5px;
	display: inline-block;
	font-size: 14px;
}

.pdf{
	display: block;
	margin: 30px auto 30px;
	width: 260px;
}

.black_rie{position: relative;}

.black_box {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.50);
    z-index: 10;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 25px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    box-sizing: border-box;
}

.scroll-table{
	margin-bottom: 30px;
	white-space: normal;
}

.scroll-table table.volunteer-table td{
	text-align: left;
	padding:10px 15px; 
}

.scroll-table table.volunteer-table tr td.left_blue{
	background-color: #e5f6fe;
	color: #0095e1;
	text-align: center;
	width: 27%;
}

.scroll-table table.volunteer-table tr td ul{
	text-indent: -1em;
	margin-left: 1em;
}

.contents_btn {
	margin-bottom: 5px;
}

#group_volunteer,#next{
    padding-top: 200px;
    margin-top: -200px;
}

#coution{
	padding-top: 200px;
    margin-top: -200px;
}

div.flow .LeftFrame{
	text-align: left;
	width: 43%;
}

div.flow .LeftFrame b{
	vertical-align: middle;
	font-weight: bold;
}

.white_box{
	background: #FFFFFF;
	padding: 10px;
	color: #0095e1;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	float: left;
	margin-right: 10px;
	font-weight: normal;
}
.white_box span{font-size: 30px;}

.flow_last{margin-bottom: 50px;}

.flow_last .LeftFrame{
	display: table-cell;
    vertical-align: middle;
    color: #FFF;
    width: 43%;
    background-color: #0095e1;
    font-size: 20px;
    padding: 10px;
	text-align: left;
}

.flow_last .LeftFrame b{
	vertical-align: middle;
	font-weight: bold;
}

.flow_last .RightFrame{
	display: table-cell;
    vertical-align: middle;
    color: #0095e1;
    width: 595px;
    border: 2px solid #0095e1;
    padding: 15px 20px;
}

@media screen and (max-width: 1350px){
	div.flow .LeftFrame b{font-size: 18px;}
	.flow_last .LeftFrame b{font-size: 18px}
	.LeftFrame blue{font-size: 12px;}
}
@media screen and (max-width: 1000px){
	.pc{display: none;}
	div.flow .LeftFrame{text-align: center;}
	.flow_last .LeftFrame {text-align: center;}
	.white_box{
		padding: 2px;
		color: #0095e1;
		text-align: center;
		font-size: 18px;
		width: 38%;
		float: none;
		margin:0 auto;
		display: block;
}
	.white_box span{
		font-size: 23px;
	}
	.white_box br.sp{
		display: none;
	}
}

@media screen and (max-width: 700px){
	em{font-size: 14px;}
	
	.sp{display: block;}
	.nitiji .scroll-table span{font-size: 17px;}
	.scroll-table table.volunteer-table tr td.left_blue{
		width: 34%;
	}
	.white_box{
		width: 25%;
		margin:0 auto;
		display: block;
		float: none;
		font-size: 16px;
	}
	.LeftFrame blue{
		font-size: 12px;
		padding: 2px 3px;
		margin: 0 3px 0 0;
	}
	div.flow .LeftFrame{
		display: block;
		width: 100%;
		padding: 10px 0;
		font-size: 14px;
	}
	.flow_last .LeftFrame {
		text-align: center;
		font-size: 14px;
		display: block;
		width: 100%;
		padding: 10px 0;
	}
	div.flow_last .RightFrame{width: 551px;}
	.black_box {font-size: 18px;}
}